header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ragnarok
  repository: kara.moe
  conditions:
    tagPresence:
    - 7f6b32a6-ff9e-4bd1-8f8c-136f24ff4a60
    - 3a57c2f8-0125-4b89-843f-61fab6d3e20f
  actions:
    addTag:
    - tid: 83830d4b-ba8c-421e-8664-c47b2320aa9e
      type: 18
